## rust-libheif-rs 0.20.0

=== debian/changelog ===
rust-libheif-rs (0.20.0-5) unstable; urgency=medium

  * Rebase patch to skip all broken tests 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 13 Jan 2024 00:30:52 +0100

rust-libheif-rs (0.20.0-4) unstable; urgency=medium

  * Skip additional broken test 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 15 Oct 2023 21:43:34 +0200

rust-libheif-rs (0.20.0-3) unstable; urgency=medium

  * Skip test broken under debian 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 07 Oct 2023 22:11:16 +0200

rust-libheif-rs (0.20.0-2) unstable; urgency=medium

  * Uplaod to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 14 Sep 2023 11:49:33 +0200

rust-libheif-rs (0.20.0-1) experimental; urgency=medium

  * Team upload.
  * Package libheif-rs 0.20.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 11 Sep 2023 18:48:46 -0400
