=== debian/control ===
Source: rust-libheif-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumn-0.1+default-dev <!nocheck>,
 librust-four-cc-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libheif-sys-1+default-dev (>= 1.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>,
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libheif-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libheif-rs
X-Cargo-Crate: libheif-rs
Rules-Requires-Root: no

Package: librust-libheif-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumn-0.1+default-dev,
 librust-four-cc-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-libheif-sys-1+default-dev (>= 1.14-~~)
Provides:
 librust-libheif-rs+default-dev (= ${binary:Version}),
 librust-libheif-rs-0-dev (= ${binary:Version}),
 librust-libheif-rs-0+default-dev (= ${binary:Version}),
 librust-libheif-rs-0.20-dev (= ${binary:Version}),
 librust-libheif-rs-0.20+default-dev (= ${binary:Version}),
 librust-libheif-rs-0.20.0-dev (= ${binary:Version}),
 librust-libheif-rs-0.20.0+default-dev (= ${binary:Version})
Description: Safe wrapper around libheif-sys to parse heif/heic files - Rust source code
 Source code for Debianized Rust crate "libheif-rs"
