=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 0.20.0 --all-targets --all-features
Features: test-name=rust-libheif-rs:@
Depends: dh-cargo (>= 18), librust-kamadak-exif-0.5+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 0.20.0 --all-targets
Features: test-name=librust-libheif-rs-dev:default
Depends: dh-cargo (>= 18), librust-kamadak-exif-0.5+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 0.20.0 --all-targets --no-default-features
Features: test-name=librust-libheif-rs-dev:
Depends: dh-cargo (>= 18), librust-kamadak-exif-0.5+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
