## rust-libheif-rs 1.0.2

=== debian/changelog ===
rust-libheif-rs (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package libheif-rs 1.0.2 from crates.io using debcargo 2.6.1
  * Update expected results in tests for libheif 1.18 and newer.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Jul 2025 15:58:05 +0000

rust-libheif-rs (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package libheif-rs 1.0.2 from crates.io using debcargo 2.6.1
    + New upstream fixes slice errors with rustc 1.78 and newer.
  * Skip test test_encoder_av1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Aug 2024 21:46:23 +0000

rust-libheif-rs (1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Aug 2024 15:15:49 +0200

rust-libheif-rs (1.0.0-1) experimental; urgency=medium

  * Package libheif-rs 1.0.0 from crates.io using debcargo 2.6.1
  * Rebased patch for new upstream
  * Updated copyright years
  * Added patch to relax dependencies

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 25 Mar 2024 00:11:25 +0100
