=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-enumn-0.1+default-dev <!nocheck>,
  librust-four-cc-0.3+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libheif-sys-1+default-dev (>= 1.14-~~) <!nocheck>
+ librust-libheif-sys-2+default-dev (>= 2.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>,
@@ -28,14 +28,14 @@
  librust-enumn-0.1+default-dev,
  librust-four-cc-0.3+default-dev,
  librust-libc-0.2+default-dev,
- librust-libheif-sys-1+default-dev (>= 1.14-~~)
+ librust-libheif-sys-2+default-dev (>= 2.1-~~)
 Provides:
  librust-libheif-rs+default-dev (= ${binary:Version}),
- librust-libheif-rs-0-dev (= ${binary:Version}),
- librust-libheif-rs-0+default-dev (= ${binary:Version}),
- librust-libheif-rs-0.20-dev (= ${binary:Version}),
- librust-libheif-rs-0.20+default-dev (= ${binary:Version}),
- librust-libheif-rs-0.20.0-dev (= ${binary:Version}),
- librust-libheif-rs-0.20.0+default-dev (= ${binary:Version})
+ librust-libheif-rs-1-dev (= ${binary:Version}),
+ librust-libheif-rs-1+default-dev (= ${binary:Version}),
+ librust-libheif-rs-1.0-dev (= ${binary:Version}),
+ librust-libheif-rs-1.0+default-dev (= ${binary:Version}),
+ librust-libheif-rs-1.0.2-dev (= ${binary:Version}),
+ librust-libheif-rs-1.0.2+default-dev (= ${binary:Version})
 Description: Safe wrapper around libheif-sys to parse heif/heic files - Rust source code
  Source code for Debianized Rust crate "libheif-rs"
