## rust-libheif-rs 2.3.0

=== debian/changelog ===
rust-libheif-rs (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package libheif-rs 2.3.0 from crates.io using debcargo 2.7.10
  * Switch to libheif 1.20

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 23 Sep 2025 11:58:42 +0200

rust-libheif-rs (2.3.0-1) unstable; urgency=medium

  * Package libheif-rs 2.3.0 from crates.io using debcargo 2.7.8
  * Refresh patches for new version.
  * Add data/* files to d/copyright
  * Bump copyright years
  * Skip doctests
  * Collaspe features

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 15 Aug 2025 21:09:38 +0000
