## rust-libheif-rs 2.4.0

=== debian/changelog ===
rust-libheif-rs (2.4.0-1) unstable; urgency=medium

  * Team upload
  * Package libheif-rs 2.4.0 from crates.io using debcargo 2.7.10
  * Remove relax-deps patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 21:02:52 -0400
