=== debian/control ===
Source: rust-libheif-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-enumn-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-four-cc-0.4+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.175-~~) <!nocheck>,
 librust-libheif-sys-5+default-dev <!nocheck>,
 librust-libheif-sys-5+v1-20-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>,
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libheif-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libheif-rs
Homepage: https://github.com/cykooz/libheif-rs
X-Cargo-Crate: libheif-rs
Rules-Requires-Root: no

Package: librust-libheif-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-enumn-0.1+default-dev (>= 0.1.14-~~),
 librust-four-cc-0.4+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.175-~~),
 librust-libheif-sys-5+default-dev,
 librust-libheif-sys-5+v1-20-dev
Provides:
 librust-libheif-rs+default-dev (= ${binary:Version}),
 librust-libheif-rs+latest-dev (= ${binary:Version}),
 librust-libheif-rs+v1-20-dev (= ${binary:Version}),
 librust-libheif-rs-2-dev (= ${binary:Version}),
 librust-libheif-rs-2+default-dev (= ${binary:Version}),
 librust-libheif-rs-2+latest-dev (= ${binary:Version}),
 librust-libheif-rs-2+v1-20-dev (= ${binary:Version}),
 librust-libheif-rs-2.4-dev (= ${binary:Version}),
 librust-libheif-rs-2.4+default-dev (= ${binary:Version}),
 librust-libheif-rs-2.4+latest-dev (= ${binary:Version}),
 librust-libheif-rs-2.4+v1-20-dev (= ${binary:Version}),
 librust-libheif-rs-2.4.0-dev (= ${binary:Version}),
 librust-libheif-rs-2.4.0+default-dev (= ${binary:Version}),
 librust-libheif-rs-2.4.0+latest-dev (= ${binary:Version}),
 librust-libheif-rs-2.4.0+v1-20-dev (= ${binary:Version})
Description: Safe wrapper around libheif-sys to parse heif/heic files - Rust source code
 Source code for Debianized Rust crate "libheif-rs"
