=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 2.4.0 --all-targets --all-features
Features: test-name=rust-libheif-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-kamadak-exif-0.6+default-dev (>= 0.6.1-~~), librust-tempfile-3+default-dev (>= 3.22-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 2.4.0 --all-targets
Features: test-name=librust-libheif-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-kamadak-exif-0.6+default-dev (>= 0.6.1-~~), librust-tempfile-3+default-dev (>= 3.22-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 2.4.0 --all-targets --no-default-features --features latest
Features: test-name=librust-libheif-rs-dev:latest
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-kamadak-exif-0.6+default-dev (>= 0.6.1-~~), librust-tempfile-3+default-dev (>= 3.22-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 2.4.0 --all-targets --no-default-features --features v1_20
Features: test-name=librust-libheif-rs-dev:v1_20
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-kamadak-exif-0.6+default-dev (>= 0.6.1-~~), librust-tempfile-3+default-dev (>= 3.22-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libheif-rs 2.4.0 --all-targets --no-default-features
Features: test-name=librust-libheif-rs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82.0), librust-kamadak-exif-0.6+default-dev (>= 0.6.1-~~), librust-tempfile-3+default-dev (>= 3.22-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
