## rust-libheif-rs 2.6.1

=== debian/changelog ===
rust-libheif-rs (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package libheif-rs 2.6.1 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release
  * Add patch relaxing libc, image

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 22:33:18 +0100
