=== debian/control ===
Source: rust-libheif-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-enumn-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-four-cc-0.4+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.178-~~) <!nocheck>,
 librust-libheif-sys-5+default-dev (>= 5.1.1-~~) <!nocheck>,
 librust-libheif-sys-5+v1-21-dev (>= 5.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>,
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libheif-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libheif-rs
Homepage: https://github.com/Cykooz/libheif-rs
X-Cargo-Crate: libheif-rs

Package: librust-libheif-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-enumn-0.1+default-dev (>= 0.1.14-~~),
 librust-four-cc-0.4+default-dev,
 librust-image-0.25-dev (>= 0.25.8-~~),
 librust-libc-0.2+default-dev (>= 0.2.178-~~),
 librust-libheif-sys-5+default-dev (>= 5.1.1-~~),
 librust-libheif-sys-5+v1-21-dev (>= 5.1.1-~~)
Provides:
 librust-libheif-rs+default-dev (= ${binary:Version}),
 librust-libheif-rs+image-dev (= ${binary:Version}),
 librust-libheif-rs+latest-dev (= ${binary:Version}),
 librust-libheif-rs+v1-21-dev (= ${binary:Version}),
 librust-libheif-rs-2-dev (= ${binary:Version}),
 librust-libheif-rs-2+default-dev (= ${binary:Version}),
 librust-libheif-rs-2+image-dev (= ${binary:Version}),
 librust-libheif-rs-2+latest-dev (= ${binary:Version}),
 librust-libheif-rs-2+v1-21-dev (= ${binary:Version}),
 librust-libheif-rs-2.6-dev (= ${binary:Version}),
 librust-libheif-rs-2.6+default-dev (= ${binary:Version}),
 librust-libheif-rs-2.6+image-dev (= ${binary:Version}),
 librust-libheif-rs-2.6+latest-dev (= ${binary:Version}),
 librust-libheif-rs-2.6+v1-21-dev (= ${binary:Version}),
 librust-libheif-rs-2.6.1-dev (= ${binary:Version}),
 librust-libheif-rs-2.6.1+default-dev (= ${binary:Version}),
 librust-libheif-rs-2.6.1+image-dev (= ${binary:Version}),
 librust-libheif-rs-2.6.1+latest-dev (= ${binary:Version}),
 librust-libheif-rs-2.6.1+v1-21-dev (= ${binary:Version})
Description: Safe wrapper around libheif-sys to parse heif/heic files - Rust source code
 Source code for Debianized Rust crate "libheif-rs"
